var mapaut=new Array();
var maped=new Array();
var mapmak=new Array();
var mapclose=new Array();
mapaut[0]=111;mapaut[1]=118;
maped[0]=6;maped[1]=26;
mapmak[0]=15;
mapclose[0]=14;mapclose[1]=16;mapclose[2]=20;mapclose[3]=153;mapclose[4]=154;mapclose[5]=160;